E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
